@charset "utf-8";
.rules__bundle ul{
  display: flex;
  flex-wrap: wrap;
  column-gap: 16px;
  margin: 0 auto;
}
.rules__bundle ul li{
  width: calc(50% - 8px);
  margin-bottom: 2rem;
  border:solid 1px #a8a8a8;
  border-radius: 4rem;
}
.rules__bundle ul li a{
  padding: 1rem 3rem;
  display: flex;
  align-items:center;
  justify-content: space-between;
}
@media screen and  (max-width: 768px){
  .rules__bundle ul li{
  width: 100%;
  }
}
.rules__wrapper{
  padding-bottom: 5rem;
}
.rules__wrapper a{
  color: #ED6B00;
  text-decoration: underline;
}
.page__wrapper .rules__wrapper h2,
.page__wrapper .rules__wrapper h3{
  font-size:1.8rem;
  margin: 1rem 0;
  color: #1D1D1D;
  text-align: left;
  font-weight: 600;
}
.page__wrapper .rules__wrapper p{
  font-weight: 400;
  font-size: 1.5rem;
  margin:0 0 1rem;
}
.page__wrapper .rules__wrapper li{
  font-weight: 400;
  margin:0 0 1rem;
  font-size: 1.5rem;
}
dl.box-style{
  border:solid 1px #ddd;
  padding: 3rem;
}
dl dt{
  font-size:1.6rem;
  line-height: 1.8rem;
  font-weight: 600;
  margin-bottom: 1rem;
}
dl dd{
  font-size: 1.5rem;
  line-height: 2rem;
  margin-bottom: 2rem;
}
dl dd:last-child{
  margin-bottom: 0;
}
/* 規約  */
.rules__wrapper .content{
  padding-bottom: 1.5rem;
}
.rules__wrapper .content ol {
  list-style-type: decimal;
  list-style-position: inside;
  padding-left: 5px;
}
.block__flex#contact-address{
  padding: 3rem 4rem;
  border:solid 1px #ccc;
}
.block__flex#contact-address .box:first-child{
  width: 30%;
}
.block__flex#contact-address h4{
  font-size:1.8rem;
  font-weight: 600;
}
.block__flex#contact-address .box p{
  font-size:1.6rem;
}
.block__flex#contact-address .box dl{
  display: flex;
  flex-wrap: wrap;
  padding: 0.3rem;
}
.block__flex#contact-address .box dl dt{
  width: 7rem;
  padding: 0.2rem ;
  font-size:1.4rem;
  font-weight: 400;
  background: #ED6B00;
  color:#fff;
  text-align: center;
}
.block__flex#contact-address .box dl dd{
  width: auto;
  padding-left: 1rem;
  font-size:1.8rem;
}
@media screen and  (max-width: 768px){
  .block__flex#contact-address{
    padding: 3rem 3rem 2rem;
  }
  .block__flex#contact-address .box:first-child{
    width: 100%;
  }
  .block__flex#contact-address h4{
    font-size:1.8rem;
    font-weight: 600;
    margin-bottom: 2rem;
  }
}